01/05/2007

WordPress 2.0.6 Security Release

As if I'm the only one who noticed, but WordPress has released WordPress 2.0.6, which is a security release. From the internal dashboard in later versions of WordPress:

We have a pretty important release available for everyone, it includes an important security fix and it's recommended that everyone upgrade.

The upgrade instructions are contained in the WordPress Codex; for those using WordPress 2.0.5, specifically the Upgrade 2.0.5 to 2.0.6 instructions.

Luckily, WordPress upgrades are much simpler today than in the "old" days due to the fact that the design templates are separated from the rest of the core files. :)

[Added]: Here's a thread in the WordPress.org forums regarding whether, in upgrading to WP2.0.6, you will (or will not) be prompted to run
upgrade.php
.

[Added #2]: I've just upgraded all of our blogs, and some client blogs, to WordPress 2.0.6. There is no prompt to run upgrade.php, but I did it and all was fine.

Have your say ...

First-time comments will be held for moderation (but comments are appreciated). Otherwise, just be courteous. If your name is a bunch of keywords, your comment will be deleted. Don't post links unless highly pertinent. Posters must be 16 or older.

Manage your subscriptions

Archives
© 2004-2017 DianeV Web Design Studio. All Rights Reserved.
33 queries. 0.227 seconds.